/*Main layout items*/
body                                                          
{
    font-family: Arial;
    font-size: 16px;
    line-height: 18px;
    color: #303030;

    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fafafa;
    background-image: url(bg.jpg);
    background-attachment: fixed;
}

#site_banner
{
    margin: 8px 0 0 0;
    padding: 0;
    background-color: white;
}

    #site_banner h1
    {
        margin: 0;
        padding: 83px 0 0 0;
        float: none;
        font-family: Tahoma;
        font-size: 17px;
        font-weight: bold;
        color: #858d2c; /*371a09*/
    }
    .rtl #site_banner h1 { margin-right: 20px; } 
    .ltr #site_banner h1 { margin-left: 20px; } 
    #site_banner h1 .site_sub_title
    {
        display: none;
        font-size: 20px;
    }

#pre_footer
{
    height: 30px;
}

#footer
{
    margin: 0 0 60px 0; 
    padding: 0 10px;
    font-size: 16px;
}

    #footer_top
    {
        padding-top: 4px;
        padding-bottom: 10px;
        border-top: 2px solid #e2e2e4;
    }
        #footer_title
        {
            font-size: 17px;
        }

    #footer_bottom
    {
        margin-top: 30px;
    }

/*Html tags design*/
a { color: #036; } 
a:hover { color: #79a496; }
a img { border: 0; }

    a.title
    {
        text-decoration: none;
        color: black;
        font-weight: bold;
    }
    a.title:hover { color: #79a496; }

    .link 
    { 
        color: #036; 
        text-decoration: underline;
        cursor: pointer;
    }


h1 
{ 
    margin: 0 0 10px 0;
    padding: 0;
    font-family: Arial;
    font-size: 26px;
    font-weight: normal; 
    color: black;
    line-height: 30px;
}

h2
{ 
    margin: 30px 0 8px 0;
    padding: 5px 10px 5px 20px;
    font-family: Arial;
    font-size: 17px;
    line-height: 22px;
    font-weight: normal;
    color: black;
    border-top: 2px solid #afc14d;
    border-bottom: 2px solid #afc14d;
    background-color: transparent;
}

h3                                
{ 
    margin: 20px 0 0 0;
    padding: 0;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: black;    
}

h4                                
{ 
    margin: 0 0 15px 0;
    padding: 0;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: black;    
}

h1 + h2,        
h1 + h3        
{
    margin-top: 20px;
}

p
{
    margin: 0 0 10px 0;
    padding: 0;
    font-family : Arial;
    font-size: 16px;
    line-height: 22px;
}

h1 + p
{
    margin-top: 20px;
}

.page_text h2:first-child,
.page_text h3:first-child
{
    margin-top: 15px;
}

.page_text p:first-child
{
    margin-top: 0px;
}

/*Design of elements*/
h1.page_title
{
    margin-bottom: 10px;
}

.latest_items 
{
    margin: -20px 0 50px 0;   
    border-right: 1px solid #e2e2e4; 
    border-left: 1px solid #e2e2e4; 
    border-bottom: 1px solid #e2e2e4;
    
    background-image: url(box_border_top.png);
    background-position: top left;
    background-repeat: no-repeat;
}
    .latest_items .writer 
    {
        padding: 0;
        color: #555;
        font-size: 0.9em;
    }
    
    .latest_items ul
    {
        padding-top: 20px;
    }
    .rtl .latest_items ul { margin: 0 40px 20px 0; }
    .ltr .latest_items ul { margin: 0 0 20px 40px; }
    
    .latest_items ul li p
    {
        margin: 0 0 10px 0 !important;
        padding: 0;
    }
    
    .latest_items ul li .forum_msg_text
    {
        width: 90%;
    }

h2.hp
{
    background-image: url(h2.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 3px !important;
    padding: 11px 25px 30px 25px;
    border: none;

    font-family: Arial;
    font-size: 17px;
    color: black;
}


.mblock
{
    margin: 0 0 40px 0;
    padding: 3px 0 8px 0;
}

.mblock h2.mblock_title 
{
    margin: 0 0 10px 0;

    font-family: Arial;
    font-size: 16px;
    line-height: 20px;    
    font-weight: normal;
    color: black;
    
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
}
.rtl .mblock h2.mblock_title { text-align: right; padding: 11px 15px 30px 5px; background-image: url(mblock_title_rtl.png); background-position: top left; }
.ltr .mblock h2.mblock_title { text-align: left; padding: 11px 5px 30px 15px; background-image: url(mblock_title_ltr.png); background-position: top right; }

.blank_title h2.mblock_title
{
    background-image: none !important;
    border: none;
    margin-top: -12px;
}

.mblock .block_html
{
    margin-top: -19px;
    padding: 12px 12px 20px 12px;
    border: 1px solid #cfd2d5;
    
    background-color: none;
    background-repeat: repeat-y;   
}

.mblock form button,
.mblock form .submit
{
    color: black;
    background-color: #b9c039;
    background-repeat: no-repeat;
}
.rtl .mblock form button,
.rtl .mblock form .submit
{ padding: 0 10px 0 30px; background-image: url(button_rtl.png); background-position: top left; }

.ltr .mblock form button,
.ltr .mblock form .submit
{ padding: 0 30px 0 10px; background-image: url(button_ltr.png); background-position: top right; }

.mblock form button:hover,
.mblock form .submit:hover
{
    background-color: #dce09c;
}

.mblock#hp_links
{
    margin: 3px 0 6px 0; 
    padding: 10px 15px 15px 15px !important;
    background-color: #f0f0f0;
}
    .mblock#hp_links a
    {
        text-decoration: none;
        cursor: pointer;
        color: black;
    }
    .rtl .mblock#hp_links a { padding-left: 20px; }
    .ltr .mblock#hp_links a { padding-right: 20px; }
    
    .mblock#hp_links a:hover 
    { 
        color: #79a496; 
    }
    
    .mblock#hp_links img
    { 
        height: 18px; 
    }
    
#pages_menu
{           
    margin: 0 0 20px 0; 
    padding: 10px 0 0 0; 
    height: 29px;
    border-bottom: 2px solid #c5c9cd;
}
.rtl #pages_menu { float: left; }
.ltr #pages_menu { float: right; }

    #pages_menu ul 
    {           
        margin: 0; 
        padding: 0;
    }

    #pages_menu ul li 
    { 
        display: inline;
        padding: 0 5px 3px 5px;  
    }
    
    .rtl #pages_menu ul li { margin: 0 25px 0 0 !important; }
    .ltr #pages_menu ul li { margin: 0 0 0 25px; }
    
    .rtl #pages_menu ul li.home,
    .ltr #pages_menu ul li.home
    { 
        margin: 0 !important; 
    }

        #pages_menu ul li a
        {
            text-decoration: none;
            color: black;
        }

        #pages_menu ul li a:hover
        {
            color: #999;
        }

        #pages_menu ul li.freezed a:hover
        {
            color: #ccc;
        }

        #pages_menu ul li.selected
        {
            border-bottom: 7px solid #afc14d !important;
        }

        #pages_menu ul li a.selected
        {
            color: #999;
        }


.forums_menu
{
    margin: 0 0 20px 0;
    padding: 2px 5px 5px 5px;
}
                
    .forums_menu li
    {
        padding: 0 16px 0 16px;
        width: auto;
        font-size: 0.9em;
    }
    
